<?xml version="1.0" encoding="ISO-8859-1"?>
<project>

  <pomVersion>3</pomVersion>
  <id>plugin-parent</id>
  <name>Plugin Parent</name>
  <groupId>maven</groupId>
  <currentVersion>1.0</currentVersion>
  <organization>
    <name>Apache Software Foundation</name>
    <url>http://www.apache.org/</url>
    <logo>http://maven.apache.org/images/jakarta-logo-blue.gif</logo>
  </organization>
  <inceptionYear>2001</inceptionYear>
  <package>org.apache.maven</package>
  <logo>http://maven.apache.org/images/maven.jpg</logo>

  <issueTrackingUrl>http://jira.codehaus.org/BrowseProject.jspa?id=10030</issueTrackingUrl>
  <siteAddress>maven.apache.org</siteAddress>

  <distributionDirectory>/www/maven.apache.org/builds/</distributionDirectory>


  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/plexus/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/plexus/</url>
  </repository>

  <build>
    <sourceDirectory>${basedir}/src/main</sourceDirectory>
    <unitTestSourceDirectory>${basedir}/src/test</unitTestSourceDirectory>

    <unitTest>
      <includes>
        <include>**/*Test.java</include>
      </includes>
    </unitTest>

    <resources>
      <resource>
        <directory>${basedir}/src/plugin-resources</directory>
        <targetPath>plugin-resources</targetPath>
      </resource>
      <resource>
        <directory>${basedir}</directory>
        <includes>
          <include>plugin.jelly</include>
          <include>plugin.properties</include>
          <include>project.properties</include>
          <include>project.xml</include>
        </includes>
      </resource>
    </resources>

  </build>

</project>

